Loading...
Searching...
No Matches
globjects::VertexArray::MultiDrawElementsBaseVertexRange Struct Reference

`#include <globjects/include/globjects/VertexArray.h>`

## Public Attributes

gl::GLsizei | count
void * | indices
gl::GLint | baseVertex

## Member Data Documentation

## count

gl::GLsizei globjects::VertexArray::MultiDrawElementsBaseVertexRange::count

## indices

void* globjects::VertexArray::MultiDrawElementsBaseVertexRange::indices

## baseVertex

gl::GLint globjects::VertexArray::MultiDrawElementsBaseVertexRange::baseVertex

The documentation for this struct was generated from the following file:

- VertexArray.h